Subject: Ticket Assigned - Requesting to Collected my unmatched Item. Order #9610686834
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 06 Nov 2020 03:03:37 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Requesting to Collected my unmatched Item. Order #9610686834 Order #9610686834

Dear Max,

I ordered a totally 06 items and I received as well from the Deira City
Center Store.

Once I opened the parcel I came to know one item's color was different.

Please find the attached Photos. I was ordered Blue color but I received
Yellow color. Size is XL

Please arrange to collect from my side and return my money back to me.

*My Address:*
Apartment No. 606, Oman House Building,
Near Dafza Metro Station.
Al Qusais 1, Dubai - UAE.
Mobile number: 0557325251
Email Address: [email-masked]

Thanks & Regards
Mohamed Anas.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1652583